@media (min-width:980px) and (max-width: 1024px) {
.testmonial_inn h2:before
{
margin:-20px 0 0 -80px;
}
.testmonial_inn h2:after
{
margin:10px 0 0 20px;
}
.banner_lft
{
margin-top:30px;

}
.testimonials_left{width:37%;}
.testimonials_right{width:60%;}

}
@media (min-width:910px) and (max-width: 979px) {
.header_right
{
width:250px!important;
}
.header_req
{
margin:0px 5%!important;
float:left!important;
}
}


@media (min-width:768px) and (max-width: 979px) {
.auto_con
{
width:100%;
padding:0 3px;
}
.header_req
{
margin:0px;
float:right;
}
.header_nav
{
padding:12px 0 24px;
}
.header_right
{
width:315px;
}
.phone_text
{
text-align:left;
padding-left:30px;
width:100%;
}
.phone_no p
{
text-align:left;
padding-left:30px;
}
.help_left
{
width:48%;
}
.help_img img {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
    max-width: 100%;
}
.testmonial_inn h2:before
{
margin:-20px 0 0 -80px;
}
.testmonial_inn h2:after
{
margin:10px 0 0 20px;
}
.testmonial_inn h2
{
font-size:24px;
}
.welcome_text
{
width:50%;
}
.still_form h4
{
font-size:20px;
}
.captcha_text
{
width:44%;
}
.footer_center
{
width:300px;
}
.footer_left
{
margin-right:34px;
}
/*banner*/
.banner_lft p
{
font-size:15px;
}
.banner_lft
{
margin-top:18px;
width:340px;
}
.banner_auto
{
width:100%;
}
/*banner_end*/

/*about*/
.about_leftbar
{
width:50%;
}
.staff_right
{
width:70%;
}
.about_rightbar
{
width:350px;
}
/*about_end*/

.testimonials_left{width:37%;}
.testimonials_right{width:60%;}
}

@media (max-width: 767px) {

.still_form_inn {
    margin: 0 auto;
    padding: 0;
    width:95%;
}

.sec-right .code{ width:100%;}


.sec-right .btn{ width:100%; font-size:15px;}

.copy_right{ margin:0px; padding:0px; width:95%;}

.copy_left {
    float: none;
    margin: 0 0 20px;
    text-align: center;
    width: 100%;
}


.footer_nav {
    float: none;
    margin: 0;
    width: 100%;
	text-align:center;
}

.footer_nav li {
    display: inline;
    float: none;
    padding: 0 0px;
}


.footer_nav li a {
    display: inline;
    float: none;
    padding: 0 5px;
}

.request_btn a{ width:100%;}
.header_nav li a{ margin-right:0px;}
.banner_lft{ display:none;}

.auto_con
{
width:100%;
padding:0 3px;
}
.header_logo
{
width:100%;
text-align:center;
}
.header_req {
    float: none;
    margin: 0 auto;
    width:100%;
}
.header_nav li
{
margin-right:14px;
}
.header_right
{
width:100%;
margin-top:20px;
}
.phone_text
{
text-align:center;
padding-left:30px;
width:100%;
}
.phone_no p
{
text-align:center;
padding-left:30px;
}

.help_left
{
width:100%;
margin-bottom:20px;
}

.help_img img {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
    max-width: 100%;
}
.welcome_text,
.choose_text
{
width:100%;
}
.choose_text
{
margin-top:20px;
}
.still_input input[type="text"]
{
width:100%;
margin-bottom:12px;
}
.still_input
{
margin-bottom:0px;
}
.still_select
{
float:left;
width:100%;
}
.cap_code
{
float:left;
width:100%;
}
.still_input textarea
{
width:100%;
margin:12px 0;
}
.captcha_text {
    float: right;
    width: 55%;
}
.cap_code_inn
{
margin-bottom:0px;
}
.footer_left
{
width:100%;
margin:0px;
}
.footer_center
{
width:100%;
margin:20px 0;
}
.footer_right
{
width:100%;
}
.map_outer img
{
width:100%;
}
.testmonial_inn h2
{
font-size:18px;
}
.testmonial_inn p
{
font-size:14px;
}
.testmonial_inn p span
{
font-size:15px;
}
.testmonial_inn h2:before
{
margin:-20px 0 0 -80px;
display:none;
}
.testmonial_inn h2:after
{
margin:10px 0 0 20px;
display:none;
}

/*about*/
.about_leftbar
{
width:100%;
}
.staff_right
{
width:100%;
}
.about_rightbar
{
width:100%;
}
.staff_left
{
width:100%;
margin-bottom:20px;
}
.about_rightbar .still_select
{
margin-bottom:12px;
}
.about_rightbar .still_input textarea
{
margin:0 0 12px;
}
/*about_end*/
.testimonials_left{width:37%;}
.testimonials_right{width:60%;}
.cont_left{width:100%; margin:0 0 20px 0;}
.cont_intp{width:100%;}
.cont_ta{width:100%;}
.cont_list{width:100%;}
.cont_intp1{width:63%;}
.cont_right{width:100%;}

.about_rightbar .code{ width:100%;}

.testimonials_left {
    border-bottom: 1px solid;
    border-right: medium none;
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

.testimonials_right{ float:none; width:100%;}

.testimonials_img img { float:left;
    margin: 0px 15px 0px 0px;
    padding: 0;
}

.testimonials_left p{ text-align:left;}

/******** C - changes ***********/
.blog-left{
    margin:0 2% 20px 2%;
    width:96%;
}

.blog-right{
    margin:0 2%;
    width:96%;
}

}

@media (max-width: 600px) {
.testmonial_inn h2:before
{
margin:-20px 0 0 -60px;
}
.testmonial_inn h2:after
{
margin:10px 0 0 0px;
}
.get_btn a
{
width:159px;
height:36px;
line-height:33px;
}
.banner_lft p
{
font-size:11px;
}



.still_form_inn {
    margin: 0 auto;
    padding: 0;
    width:95%;
}

.sec-right .code{ width:100%;}


.sec-right .btn{ width:100%; font-size:15px;}


.copy_right{ margin:0px; padding:0px; width:95%;}

.copy_left {
    float: none;
    margin: 0 0 20px;
    text-align: center;
    width: 100%;
}


.footer_nav {
    float: none;
    margin: 0;
    width: 100%;
	text-align:center;
}

.footer_nav li {
    display: inline;
    float: none;
    padding: 0 0px;
}


.footer_nav li a {
    display: inline;
    float: none;
    padding: 0 5px;
}

.banner_lft{ display:none;}

.header_nav li{ margin-right:11px;}
.header_nav { float:none; width:100%; margin:40px 0px 0px 0px; padding:0px;}

.header_req{ margin:0px auto; padding:0px; width:100%;}
.req_inn { margin:0px 0px 15px 0px;}

.about_rightbar .code{ width:100%;}

.testimonials_left {
    border-bottom: 1px solid;
    border-right: medium none;
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

.testimonials_right{ float:none; width:100%;}

.testimonials_img img { float:left;
    margin: 0px 15px 0px 0px;
    padding: 0;
}

.testimonials_left p{ text-align:left;}

}

@media (max-width: 481px) {


.cap_code_left
{
width:100%;
}
.captcha_text
{
width:100%;
margin-top:12px;
}
.banner_lft
{
width:100%;
}
.banner_text
{
position:relative;
margin:30% 0 0;
}
.banner_outer
{
position:relative;
}
.banner_outer img
{
position:absolute;
top:0px;
left:0px;
}
.about_rightbar .cap_code_left
{
width:100%;
}
.about_rightbar .captcha_text
{
width:100%;
}

.testimonials_left{width:100%;}
.testimonials_right{width:100%;}

.cont_left{width:100%; margin:0 0 20px 0;}
.cont_intp{width:100%;}
.cont_ta{width:100%;}
.cont_list{width:100%;}
.cont_intp1{width:63%;}
.cont_right{width:100%;}

.still_form_inn {
    margin: 0 auto;
    padding: 0;
    width:95%;
}

.sec-right .code{ width:100%;}


.sec-right .btn{ width:100%; font-size:15px;}


.copy_right{ margin:0px; padding:0px; width:95%;}

.copy_left {
    float: none;
    margin: 0 0 20px;
    text-align: center;
    width: 100%;
}


.footer_nav {
    float: none;
    margin: 0;
    width: 100%;
}

.footer_nav li {
    display: inline;
    float: none;
    padding: 0 0px;
	background:none;
}


.footer_nav li a {
    display: inline;
    float: none;
    padding: 0 3px;
}

.banner_lft{ display:none;}

.header_nav li{ margin-right:10px;}
.header_nav { float:none; width:100%; margin:40px 0px 0px 0px; padding:0px; text-align:center;}

.header_req{ margin:0px auto; padding:0px; width:100%;}
.req_inn { margin:0px 0px 15px 0px;}
.request_btn a{ width:100%;}

.about_rightbar .code{ width:100%;}


.testimonials_left {
    border-bottom: 1px solid;
    border-right: medium none;
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

.testimonials_right{ float:none; width:100%;}

.testimonials_img img { float:left;
    margin: 0px 15px 0px 0px;
    padding: 0;
}

.testimonials_left p{ text-align:left;}

}





































@media only screen and (min-width: 0px) and (max-width: 979px) {

	/* Navigation Button
	-------------------------------------------------------- */

	.nav-button {
		display: block;
		position:relative;
		top:0px;
		right:0px;
		width: 100%;
		height:42px;
		background:#87CD41 url('../images/menu-icon-large.png');
		background-position: right 9px;
		background-repeat: no-repeat;
		background-size: 40px, 100%;
		cursor: pointer;
		border: 0 none;
		z-index: 999;
		text-indent:10px;
		color:#fff;
		font-size: 14px;
		font-weight: bold;
		text-align:left;
	}
	.navbar .auto_con
	{
	width:100%;
	padding:0px;
	}
	.nav-button:hover { 
	}
	.nav-button.open {
		background:#87CD41 url('../images/close-icon-large.png');
		background-position: right 9px;
		background-repeat: no-repeat;
		background-size: 40px, 100%;
	}

	/* Navigation Bar
	-------------------------------------------------------- */

	.primary-nav {
		width: 100%;
		float: none;
		background-color: #87CD41; /* change the menu color */
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		display: none;
		height: 50px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		box-shadow: 0 1px 2px rgba(0,0,0,.6);
		position:relative;
		top:0px;
		left: 0px;
		z-index: 998;
		clear: both;
	}
	.primary-nav li {
		display: none;
		width: 100%;
		font-family: Arial;
	}
	.primary-nav li a {
		display: block;
		width: 100%;
		padding: 10px 2%;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1);
		background:none; 
	}
	.primary-nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
	}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

	.primary-nav.open { 
		height: auto; 
		padding-top: 0px;
		display:block;
	}
	.primary-nav.open li { 
		display: block;
		margin-right:0px; 
	}
	.primary-nav.open li a{ 
		margin-right:0px; 
	}

.testimonials_left{width:100%;}
.testimonials_right{width:100%;}

.cont_left{width:100%; margin:0 0 20px 0;}
.cont_intp{width:100%;}
.cont_ta{width:100%;}
.cont_list{width:100%;}
.cont_intp1{width:46%;}
.cont_right{width:100%;}


} /* End Mobile Styles */
